body { 
	margin: 0; 
	padding: 0 3px; 
	font: 62.5% verdana, helvetica, arial, sans-serif;
	/* font: 73.5% verdana, helvetica, arial, sans-serif; */
	background: #3c4455;
	width:expression(documentElement.clientWidth < 760 ? "760" : "" );
}
p {
	font-size: 1em;
	line-height: 1.1em;
}

table {
	padding-top: 5px; 
	padding-bottom: 5px; 

}
th {
        vertical-align: top;
        text-align: left;
	font-size: 1.2em;
        font-weight: bold;
}
td {
        vertical-align: top;
}

.malware {
        color: darkred;
}
.malware ul, ol {
        font-style: italic;
}



#trendchart {
	width: 90.8em !important;
}

h2#page_title {
	font: 1.8em helvetica, arial , sans-serif;
	font-weight: normal;
	margin: 0;
	
}

.content_rt {
	background: url('../images/layout/bg_content_right.gif') top right repeat-y; 
	padding-right: 3px;
}
.content_lt {
	background: url('https://mil.fireeye.com/images/layout/bg_content_left.gif') top left repeat-y; 
	clear: left; 
	background-color: white; 
	margin: 0; 
	padding-left: 4px; 
	padding-top: 4px;
}


.footer_rt {
	background: url('../images/layout/bg_footer_right.gif') bottom right no-repeat; 
	padding-right: 6px; 
	margin-bottom: 5px;
}
.footer_lt {
	background: url('../images/layout/bg_footer_left.gif') bottom left no-repeat; 
	padding-right: 3px; 
	padding-bottom: 5px; 
	padding-left: 7px
}

.footer_lt span {
	line-height: 2em;
}

/* Dashboard Chart */
div.chart {
	height: 200px; 
	width: auto; 
	margin-left: 4px; 
	margin-right: 4px;
}


.chart .legend {
	border: none !important;
	top: 0 !important;
	font-size: 80%;
}




/* NAVIGATION */

/* Top Navigation */

div.menu_wrapper {
	background: #DDD url('https://mil.fireeye.com/images/navigation/top/bg_menu.gif') no-repeat top right;
}

.menu_wrapper span.help_link {
	display: block;
	text-align: right;
	padding: 0.2em 0;

}

  ul#topnav {
    
    padding: 0;
    margin: 0;
    list-style: none;
    width: 80em;
    float: left;

  }
  ul#topnav li {
    float: left;
  }
  ul#topnav a {
    display: block;
    line-height: 2.5em;
    padding: 0 1em;
    text-decoration: none;
    background: url('https://mil.fireeye.com/images/navigation/top/bg_menu_unselected.gif') repeat-x;
    border-right: 1px solid #cad0d4;
    color: #334455;
  }


  ul#topnav a.selected {
    display: block;
    line-height: 2.5em;
    padding: 0 1em;
    text-decoration: none;
    background: url('https://mil.fireeye.com/images/navigation/top/bg_menu_selected.gif') repeat-x;
    border-right: 1px solid #cad0d4;
    color: #ffffff;
  }


  ul#topnav a:hover {
    background: url('https://mil.fireeye.com/images/navigation/top/bg_menu_selected.gif') repeat-x !important;
    color: #FFFFFF;
		outline: none;
    
  }
    ul#topnav a.first:hover {
    background: url('https://mil.fireeye.com/images/navigation/top/bg_menu_selected_first.gif') repeat-x;
    color: #FFFFFF;
    
  }
  
  ul#topnav a.first {
    /* inserts rounded corner into menu for layout  */
    background: url('https://mil.fireeye.com/images/navigation/top/bg_menu_unselected_first.gif') no-repeat top left;  
  }
  

.ul_first a.selected, .ul_first a.selected:hover {
    display: block;
    line-height: 6.1em;
    padding: 0 1em;
    text-decoration: none;
    background: url('https://mil.fireeye.com/images/navigation/top/bg_menu_selected_first.gif') no-repeat !important;
    border-right: 1px solid #cad0d4;
    color: #ffffff;
}
.ul_first a {
    display: block;
    line-height: 6.1em;
    padding: 0 1em;
    text-decoration: none;
    background: url('https://mil.fireeye.com/images/navigation/top/bg_menu_unselected_first.gif') no-repeat !important;
    border-right: 1px solid #cad0d4;
    color: #ffffff;
}

.ul_first_logout {
    
    height: 2.5em;
    background: url('https://mil.fireeye.com/images/navigation/top/bg_menu_unselected_first.gif') no-repeat !important;
    
}
























/* 
  -- Even more rounded corners with CSS: Base stylesheet --
*/

.dialog {
 position:relative;
 margin:0px auto;
 min-width:8em;
 max-width:100%; /* based on image dimensions - not quite consistent with drip styles yet */
 color:#000;
 z-index:1;
 margin-left:11px; /* default, width of left corner + spacing */
 margin-right: 5px; /* right spacing -- dont count corner width */
 margin-bottom:0.5em; /* spacing under dialog */

}

.dialog .content,
.dialog .t,
.dialog .b,
.dialog .b div {

background: transparent url('../images/layout/panel_header.gif') no-repeat top right;

}

.dialog .content {
 position:relative;
 zoom:1;
 _overflow-y:hidden;
 padding:0px 7px 0px 1px;
}

.dialog .t {
 /* top+left vertical slice */
 position:absolute;
 left:0px;
 top:0px;
 width:7px; /* top slice width */
 margin-left:-7px;
 height:100%;
 _height:1600px; /* arbitrary long height, IE 6 */
 background-position:top left;
}

.dialog .b {
 /* bottom */
 position:relative;
 width:100%;
}

.dialog .b,
.dialog .b div {
 height:30px; /* height of bottom cap/shade */
 font-size:1px;
}

.dialog .b {
 background-position:bottom right;
}

.dialog .b div {
 position:relative;
 width:7px; /* bottom corner width */
 margin-left:-7px;
 background-position:bottom left;
}

.dialog .hd,
.dialog .bd,
.dialog .ft {
 position:relative;
}

.dialog .wrapper {
 /* extra content protector - preventing vertical overflow (past background) */
 position:static;
 max-height:1000px;
 overflow:auto; /* note that overflow:auto causes a rather annoying redraw "lag" in Firefox 2, and may degrade performance. Might be worth trying without if you aren't worried about height/overflow issues. */
}

.dialog h1,
.dialog p {
 margin:0px; /* margins will blow out backgrounds, leaving whitespace. */
 padding:0.5em 0px 0.5em 0px;
}

.dialog h1 {
 padding-bottom:0px;
}

.dialog hr {
 border: solid;
 border-width: thin; 
 color: #000;
 margin: 5px;
}









/* ********************************** */

/* 
  -- Even more rounded corners with CSS: Base stylesheet --
*/

.dashboardbox_dialog {
 position:relative;
 margin:0px auto;
 min-width:8em;
 max-width:100%; /* based on image dimensions - not quite consistent with drip styles yet */
 color:#000;
 z-index:1;
 margin-left:11px; /* default, width of left corner + spacing */
 margin-right: 5px; /* right spacing -- dont count corner width */
 margin-bottom:0.5em; /* spacing under dialog */
}

.dashboardbox_dialog .content,
.dashboardbox_dialog .t,
.dashboardbox_dialog .b,
.dashboardbox_dialog .b div {

background: transparent url('../images/layout/panel_header.gif') no-repeat top right;

}

.dashboardbox_dialog .content {
 position:relative;
 zoom:1;
 _overflow-y:hidden;
 padding:0px 7px 0px 1px;
}

.dashboardbox_dialog .t {
 /* top+left vertical slice */
 position:absolute;
 left:0px;
 top:0px;
 width:7px; /* top slice width */
 margin-left:-7px;
 height:100%;
 _height:1600px; /* arbitrary long height, IE 6 */
 background-position:top left;
}

.dashboardbox_dialog .b {
 /* bottom */
 position:relative;
 width:100%;
}

.dashboardbox_dialog .b,
.dashboardbox_dialog .b div {
 height:30px; /* height of bottom cap/shade */
 font-size:1px;
}

.dashboardbox_dialog .b {
 background-position:bottom right;
}

.dashboardbox_dialog .b div {
 position:relative;
 width:7px; /* bottom corner width */
 margin-left:-7px;
 background-position:bottom left;
}

.dashboardbox_dialog .hd,
.dashboardbox_dialog .bd,
.dashboardbox_dialog .ft {
 position:relative;
}

.dashboardbox_dialog .wrapper {
 /* extra content protector - preventing vertical overflow (past background) */
 position:static;
 max-height:1000px;
 overflow:auto; /* note that overflow:auto causes a rather annoying redraw "lag" in Firefox 2, and may degrade performance. Might be worth trying without if you aren't worried about height/overflow issues. */
}

.dashboardbox_dialog h1,
.dashboardbox_dialog p {
 margin:0px; /* margins will blow out backgrounds, leaving whitespace. */
 padding:0.5em 0px 0.5em 0px;
}

.dashboardbox_dialog h1 {
 padding-bottom:0px;
}







/* slightly enhanced, universal clearfix hack */
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */